Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6842 - XF86_FBDev Seg.Faults
Summary: XF86_FBDev Seg.Faults
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-09 03:26 UTC by osman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-29 19:18:31 UTC


Attachments (Terms of Use)

Description osman 1999-11-09 03:26:01 UTC
When I start X with:
xinit -- /usr/X11R6/bin/XF86_FBDev :1
Or as the default XServer it exits with a segmentation fault
11.
I have a Matrox Millenium as my fb0 which is working in
1280x1024x16bpp mode which it uses to give me a text console
worth 160x64

After careful examiniation of the messages displayed while
starting it up I noticed that it has been compiled for
kernel 2.2.5-22smp.i686

Now aint that a bit strange when you install a normal
*.i386.rpm ???

I am actualy running it on a Pentium200 Single CPU machine.

Comment 1 Preston Brown 2000-02-29 19:18:59 UTC
should be fixed for 6.2 final.


Note You need to log in before you can comment on or make changes to this bug.